@charset "utf-8";

/* ------------------------------------
	Contents
------------------------------------ */
#Contents {
	width: 580px;
	margin: 0 auto;
	padding-top: 21px;
	clear: both;
}
#Contents h1 {
	margin-bottom: 28px;
}
#Contents .Caution {
	font-size: 10px;
	color: #9f0e15;
}
#Contents .button {
	text-align: center;
	margin-top: 35px;
}


/* ------------------------------------
	Read
------------------------------------ */
#Contents .Read {
	font-size: 12px;
	line-height: 125%;
	margin-bottom: 40px;
}
#Contents .Read dt {
	float: left;
}
#Contents .Read dd {
	margin-left: 5em;
}
#Contents .Read .mail {
	margin-top: 4px;
}
#Contents .Read .tel {
	margin-top: 15px;
}


/* ------------------------------------
	Form
------------------------------------ */
#Contents form {
	margin-top: 14px;
}
#Contents form table {
	width: 580px;
	border: solid 1px #231815;
}
#Contents form th,
#Contents form td {
	font-size: 12px;
	padding: 15px 20px;
	border: solid 1px #918c8a;
	text-align: left;
	vertical-align: middle;
}
#Contents form th {
	white-space: nowrap;
}
#Contents form th.RequiredIcon {
	background: url(../contact/images/icon_required.gif) no-repeat 9px center;
	padding-left: 25px;
}
#Contents form .ex {
	font-size: 10px;
	margin-top: 3px;
}
#Contents form .error {
	background-color: #FFCCFF;
	font-weight: bold;
	color: #9f0e15;
	padding: 3px;
	margin-top: 5px;
}

/* width */
#name01, #name02 {
	width: 155px;
}
#kana01, #kana02 {
	width: 142px;
}
#zip01, #zip02,
#tel01, #tel02, #tel03 {
	width: 60px;
}
#address01, #address02,
#mail01, #mail02 {
	width: 355px;
}
#body {
	width: 100%;
	height: 150px;
}

/* margin */
#area {
	margin: 7px 0;
}
#address02,
#mail02 {
	margin-top: 7px;
}
td.checkbox {
	line-height: 200%;
}

/* ------------------------------------
	Finish
------------------------------------ */
#Finish {
	width: 580px;
	text-align: center;
}
#Finish h2 {
	font-size: 20px;
	margin-bottom: 60px;
}
#Finish .Text {
	font-size: 14px;
	line-height: 143%;
	margin-bottom: 22px;
}
#Finish .Caution {
	font-size: 12px;
	line-height: 117%;
}
#Contents #Finish .button {
	margin-top: 47px;
}

